@import url(https://fonts.googleapis.com/css?family=Montserrat);
body {
    position: relative;
    width: 100%;
    height: 100vh;
    font-family: Montserrat,serif;
    font-size: 40px;
}

.wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.text {
    color: #000000;
    display: inline-block;
    margin-left: 5px;
}

.bounceball {
    position: relative;
    display: inline-block;
    height: 37px;
    width: 50px;
}
.bounceball:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border-color: black;
    background-color: #E31C79;
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: bounce 400ms alternate infinite ease;
    animation: bounce 400ms alternate infinite ease;
}

@-webkit-keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        -webkit-transform: scaleX(2);
        transform: scaleX(2);
    }
    35% {
        height: 15px;
        border-radius: 50%;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    100% {
        top: 0;
    }
}

@keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        -webkit-transform: scaleX(2);
        transform: scaleX(2);
    }
    35% {
        height: 15px;
        border-radius: 50%;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    100% {
        top: 0;
    }
}
